recovery:
  state:
    round: 723
    hash: "a57f902ad0af2233ebce0079ca6a42784483e655e69985401db47c463926131128bc440eb28084d72b79eaf265bd558b"
    timestamp: "2025-10-06T05:50:00.298112Z"
  bootstrap: null
  package: null
  stream: null
